
/* ****************** 1칸 레이아웃  ****************** */

.layout_86837_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86837_ > div:after {content:''; display:block; clear:both;}
.layout_86837_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86837_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86841_ {font-size:0;}
.title_86841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86841_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86841_.style_top p {padding-top:10px;}
.title_86841_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86841_.style_right p {padding-right:14px;}
.title_86841_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_86841_.style_bottom p {padding-bottom:12px;}
.title_86841_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86841_.style_left p {padding-left:14px;}
.title_86841_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_86841_.style_circle1 p {padding-left:20px;}
.title_86841_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86841_.style_circle2 p {padding-left:20px;}
.title_86841_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_86849_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86849_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86849_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86857_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86857_ > div:after {content:''; display:block; clear:both;}
.layout_86857_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86857_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86855_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86855_ * {box-sizing:border-box;}
.img_ratio_86855_ a {display:block; text-decoration:none;}
.img_ratio_86855_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86855_ {width:1000px;}
}
@media \0screen{
	.img_ratio_86855_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86856_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86856_ * {box-sizing:border-box;}
.img_ratio_86856_ a {display:block; text-decoration:none;}
.img_ratio_86856_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86856_ {width:1000px;}
}
@media \0screen{
	.img_ratio_86856_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86858_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86858_ * {box-sizing:border-box;}
.img_ratio_86858_ a {display:block; text-decoration:none;}
.img_ratio_86858_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86858_ {width:1000px;}
}
@media \0screen{
	.img_ratio_86858_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86859_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86859_ * {box-sizing:border-box;}
.img_ratio_86859_ a {display:block; text-decoration:none;}
.img_ratio_86859_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86859_ {width:1000px;}
}
@media \0screen{
	.img_ratio_86859_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86860_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86860_ * {box-sizing:border-box;}
.img_ratio_86860_ a {display:block; text-decoration:none;}
.img_ratio_86860_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86860_ {width:1000px;}
}
@media \0screen{
	.img_ratio_86860_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86861_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86861_ * {box-sizing:border-box;}
.img_ratio_86861_ a {display:block; text-decoration:none;}
.img_ratio_86861_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86861_ {width:1000px;}
}
@media \0screen{
	.img_ratio_86861_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86862_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86862_ * {box-sizing:border-box;}
.img_ratio_86862_ a {display:block; text-decoration:none;}
.img_ratio_86862_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86862_ {width:1000px;}
}
@media \0screen{
	.img_ratio_86862_ {width:1000px;}
}
